use crate::game::Game;
use crate::level::Level;
use crate::player::Player;

mod game;
mod player;
mod level;
mod position;

fn main() {
    let g = Game {
        player: Player::new("Teddy Tester", 10),
        levels: [Level::new();25]
    };
    println!("{}",g.player.get_name());
}
